<?php

namespace App\Message;

readonly class DownloadChapter
{
    public function __construct(private int $chapterId)
    {
    }

    public function getChapterId(): int
    {
        return $this->chapterId;
    }
}
